{
    "name": "Simulation",
    "sencha": {
        "namespace": "Simulation",
        "type": "code",
        "toolkit": "",
        "creator": "Aleksey Dmitrienko",
        "summary": "Эмулирование программного интерфейса (api)",
        "detailedDescription": "Эмулирование программного интерфейса (api)",
        "version": "1.0.0",
        "compatVersion": "1.0.0",
        "format": "1",
        "output": "${package.dir}/build",
        "local": true,
        "classpath": [
            "${package.dir}/src"
        ],
        "overrides": [
            "${package.dir}/overrides"
        ],
        "requires": [
            "ux"
        ]
    }
}
